Google Chrome 代码执行漏洞 CVE-2022-2856
日期:2022-08-18 10:42:03  发布人:信息化建设中心  浏览量:0

组件介绍

Google Chrome是由Google开发的一款设计简单、高效的Web浏览工具,特点是简洁、快速。Google Chrome支持多标签浏览,默认情况下,每个标签页面都在独立的“沙箱”内运行,在提高安全性的同时,一个标签页面的崩溃也不会导致其他标签页面被关闭。

此外,Google Chrome基于更强大的JavaScript V8引擎,提升浏览器的处理速度。

漏洞描述

近日,深信服安全团队监测到一则Google Chrome组件存在远程代码执行漏洞的信息,漏洞编号:CVE-2022-2856,漏洞威胁等级:高危。

该漏洞是由于Intents对不可信输入数据的验证不足,攻击者可利用该漏洞在未授权的情况下,构造恶意数据执行远程代码攻击,最终获取服务器最高权限。

影响范围

Google Chrome 几乎可以运行在所有计算机平台上,其由于跨平台和安全性被广泛使用,成为最流行的浏览器软件之一。Google Chrome 在中国浏览器市场占有率最高,拥有广泛的用户基础。

目前受影响的Google Chrome版本:

Google Chrome for Android < 104.0.5112.97

官方修复建议

当前官方已发布最新版本,建议受影响的用户及时更新升级到最新版本。


 

联系电话:023-42464987 重庆人文科技学院信息化建设中心 版权所有